/* If you want to add your own CSS code, please do it in this file */

h1 {
	color: #231f20;
}

h3 {
  font-size: 24px;
  line-height: 32px;
  font-weight: 100;
  font-family: roboto;
  color: #231f20;
}

p {
  margin: 0 auto;
  font-size: 14px;
  font-family: roboto;
  color: #231f20;
}

div.red-button {
    position:relative;
}
div.red-button a {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    text-decoration:none;
    z-index:10;
    background-color:white;
    opacity: 0;
    filter: alpha(opacity=1);

}

.red-button {

    display: block;
    background-color: #be1e2d;
	border:  1px solid #be1e2d;
    width: 150px;
    text-align: center;
    padding: 6px 0 4px;
    font-family: roboto;
    font-weight: 700;
    margin-top: 50px;
    text-transform: uppercase;
    font-size: 12px;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	margin-bottom: 150px;
		color:white;
}


.red-button:hover {
	background-color: #231f20;
}

.call-out-information {
    background-color: white;
    font-family: roboto;
    padding: 10px 25px;
    font-size: 32px;
    font-weight: 100;
    color: #231f20;
    width: 400px;
    line-height: 36px;
}

.call-out-title {
    background-color: #231f20;
    display: block;
    width: 272px;
    padding: 14px 25px;
    font-size: 24px;
    color: white;
    text-transform: uppercase;
    font-family: roboto;

}

.call-out-line {
    height: 3px;
    background-color: #be1e2d;
    width: 322px;

}
.call-out-home {
	  margin: 240px 0 0;
}

.contact-table-header {
	background-color:black;
	color:white;
	padding: 25px;
	font-size:28px;
	font-family: roboto;
	font-weight: 100;
}

.contact-table-form {
	background-color: rgba(0,0,0,.75);
	padding: 25px;
}

.contact-table {
  width: 840px;
  margin: 0 auto;
}

#back_to_top {
  width: auto;
  position: relative;
  float: right;
  height: 40px;
}


#home-hero  {
	background-attachment: fixed;
}

#contact-form {
	background-attachment: fixed;	
}

input[type="text"],
input[type="email"]{
	background-color: rgba (0,0,0,0) !important;
	border: 1px solid white;
	color: white;
	margin-bottom: 10px !important;
}

input [type="submit"] {
	background-color: #be1e2d !important;
	width:100% !important;
	border-radius: 0 !important;
}

.title-separator {
  width: 140px;
  background-color: #0668a9;
  height: 3px;
  margin: 40px auto 32px;
}

#ohands {
	background-attachment: fixed;
	background-size: cover; 
	min-height: 100vh;
}